.body{
    background-color:#000000;
    color:#ffffff;
}

.photo{
    background-image: url(../images/kouyou.jpeg);
    background-size: 100%;
}

.jumbotron
{
    background: url(../images/kouyou.jpeg) no-repeat center center; 
    background-size: cover;
    min-height: 500px;
}
.card-img-top{
    max-width: 100%;
    height: 200px;
    object-fit: cover;
}
.text-top{
    margin-top: 200px;
    color:#ffffff;
}
.topics{
    text-align: center;
    margin-bottom: 5%;
    font-size: 4.5rem;
}

.topics-photo{
    width: 20rem;
    height: 20rem;
    margin-bottom: 10%;
    margin-left: 20%;
    object-fit: cover;
    float: left;
}
.color{
    background-color: antiquewhite;
    color:#000000;
}

.col-md-4{
    margin-top: 2%;
}

.clear{
    clear: both;
}
.text{
    text-align: center;
    background-color: none;
}